// ViewTime.cpp : implementation file
//

#include "stdafx.h"
#include "BemRaw.h"
#include "ViewTime.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CViewTime dialog


CViewTime::CViewTime(CWnd* pParent /*=NULL*/)
	: CDialog(CViewTime::IDD, pParent)
{
	//{{AFX_DATA_INIT(CViewTime)
	m_end = 0;
	m_start = 0;
	//}}AFX_DATA_INIT
}


void CViewTime::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CViewTime)
	DDX_Text(pDX, IDC_END, m_end);
	DDX_Text(pDX, IDC_START, m_start);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CViewTime, CDialog)
	//{{AFX_MSG_MAP(CViewTime)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CViewTime message handlers
